Bug 120234 - kernel BUG at page_alloc.c:105!
kernel BUG at page_alloc.c:105!
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
athlon Linux
high Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-04-06 21:29 EDT by Daniel Correia
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-04-07 02:36:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Kernel Error (2.23 KB, text/plain)
2004-04-06 21:30 EDT, Daniel Correia
no flags Details
Diff Error (2.38 KB, text/plain)
2004-04-06 22:55 EDT, Daniel Correia
no flags Details

  None (edit)
Description Daniel Correia 2004-04-06 21:29:10 EDT
Reproduced twice.

Attempt to receive data over ftp using public lan 3c59x card @ 10base-
FullDuplex doesnt crash kernel but gives errors (example shown below)
and fails transfer using pureftpd.

Attempt to receive data over ftp using private lan using builtin 
network card, admtek an983b/tulip driver crashs instantly @ 100baseT-

Using Athlon XP 2000+
MSI MS-6378 Motherboard
1GB of RAM
120GB Western Digital Hard Drive WDC1200
Comment 1 Daniel Correia 2004-04-06 21:30:33 EDT
Created attachment 99172 [details]
Kernel Error
Comment 2 Daniel Correia 2004-04-06 22:55:41 EDT
Created attachment 99177 [details]
Diff Error

Different error now, is this possibly bad memory now?

Note You need to log in before you can comment on or make changes to this bug.